﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>24e94357-07f4-4834-b28d-9d52688406bc</ProjectGuid>
    <OutputType>library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WVG_CustomProjekt</RootNamespace>
    <AssemblyName>WVG_CustomProjekt</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Deploy</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\Deploy</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="dsProjektEigenschaften">
      <HintPath>..\DataSets\dsProjektEigenschaften.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Controls.DataVisualization.Toolkit">
      <HintPath>C:\TLE150_20220526\System.Windows.Controls.DataVisualization.Toolkit.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="TimeLine.AppContent">
      <HintPath>..\Config\TimeLine.AppContent.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="TimeLine.BusinessObjects">
      <HintPath>C:\TLE150_20220526\TimeLine.BusinessObjects.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Client.Controls.DMS">
      <HintPath>C:\TLE150_20220526\TimeLine.Client.Controls.DMS.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Client.Controls.DX">
      <HintPath>C:\TLE150_20220526\TimeLine.Client.Controls.DX.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Client.Controls.DX.InfoControls">
      <HintPath>C:\TLE150_20220526\TimeLine.Client.Controls.DX.InfoControls.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Client.Controls.TX.RTF">
      <HintPath>C:\TLE150_20220526\TimeLine.Client.Controls.TX.RTF.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Client.Framework">
      <HintPath>C:\TLE150_20220526\TimeLine.Client.Framework.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Framework">
      <HintPath>C:\TLE150_20220526\TimeLine.Framework.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.Modules.ProjektPainter">
      <HintPath>C:\TLE150_20220526\TimeLine.Modules.ProjektPainter.dll</HintPath>
    </Reference>
    <Reference Include="TimeLine.TypedDataSets">
      <HintPath>C:\TLE150_20220526\TimeLine.TypedDataSets.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="wndrspProjektEigenschaftenCustom.xaml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="busProjektEigenschaftenCustom.cs">
      <DependentUpon>wndrspProjektEigenschaftenCustom.xaml</DependentUpon>
    </Compile>
    <Compile Include="wndrspProjektEigenschaftenCustom.cs">
      <DependentUpon>wndrspProjektEigenschaftenCustom.xaml.cs</DependentUpon>
    </Compile>
    <Compile Include="wndrspProjektEigenschaftenCustom.xaml.cs">
      <DependentUpon>wndrspProjektEigenschaftenCustom.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <DeployDir Condition="'$(Configuration)' == 'Debug'">$(ProjectDir)..\</DeployDir>
    <DeployDir Condition="'$(Configuration)' == 'Release'">$(ProjectDir)..\release\</DeployDir>
  </PropertyGroup>
  <Target Name="AfterBuild">
    <Copy SourceFiles="$(TargetPath)" DestinationFiles="$(DeployDir)$(TargetFileName)" SkipUnchangedFiles="true" />
  </Target>
</Project>